Remove hardcoded width in query column selects
Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 4.1.0   

Description

Automatic increase in width of query columns

Associated revisions

Revision 17751 - 2018-12-16 09:11 - Jean-Philippe Lang

Remove hardcoded width in query column selects (#26646).

Patch by Vladimir Litov.

History

#1 - 2017-08-08 14:43 - Vladimir Litov

- File Automatic_increase_in_width_of_query_columns.patch added

#2 - 2017-08-09 08:01 - Marius BĂLTEANU

- Status changed from New to Needs feedback

- Assignee set to Vladimir Litov

Can you try the fix from #26568 that was already committed for Redmine 3.4.3?

#3 - 2017-08-09 19:24 - Dmitry Lisichkin

- File filters_column.png added

It's not about values select.

It's about columns select.

First attach is an image (extension missed)

fixed image attached.

PS: first patch have redundant 'width: auto', second patch is good.

#4 - 2017-08-09 22:06 - Marius BĂLTEANU

- Status changed from Needs feedback to New

- Assignee deleted (Vladimir Litov)

Thanks for your feedback, I've misunderstood the select.

#5 - 2017-09-05 19:21 - Toshi MARUYAMA

- File deleted (filters_column)

#6 - 2017-09-05 19:28 - Toshi MARUYAMA

- Target version set to 4.1.0

#7 - 2017-10-18 00:37 - Mischa The Evil

- Subject changed from Remove  hardcode of width in query column selects to Remove hardcoded width in query column selects

#8 - 2018-12-16 09:11 - Jean-Philippe Lang

- Status changed from New to Closed
- Assignee set to Jean-Philippe Lang

Committed, thanks.

Files

Automatic_increase_in_width_of_query_columns.patch 498 Bytes 2017-08-07 Vladimir Litov

Automatic_increase_in_width_of_query_columns.patch 483 Bytes 2017-08-08 Vladimir Litov

filters_column.png 8.61 KB 2017-08-09 Dmitry Lisichkin
